Meta
List Meta conversions
x-api-key<token>
In: header
Query Parameters
limit?integer
Range
value <= 100Default
50offset?integer
Range
0 <= valueDefault
0status?string
Value in
- "QUEUED"
- "SENT"
- "FAILED"
- "SKIPPED"
- "EXPORT_ONLY"
siteId?string
source?string
Value in
- "INVOICE"
- "MANUAL"
- "STRIPE"
- "XENDIT"
- "RECEIPT"
- "API"
- "WORKFLOW"
- "MCP"
- "IMPORT"
from?string
Format
date-timeto?string
Format
date-timeResponse Body
application/json
curl -X GET "https://example.com/meta/conversions"{ "data": [ { "id": "string", "siteId": "string", "paymentId": "string", "eventName": "string", "eventId": "string", "contactId": "string", "value": 0, "currency": "string", "eventTime": "2019-08-24T14:15:22Z", "status": "QUEUED", "skipReason": "string", "reversed": true, "attempts": 0, "lastError": "string", "sentAt": "2019-08-24T14:15:22Z", "exportedAt": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0 }}
Planeward Docs